<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'NO_CONFIG_TITLE' => 'Parametre yok',
'NO_CONFIG_TEXT' => 'Görüntülenecek parametre yok',

'CONFIG_PURPOSE' => 'Amaç',
'CONFIG_NAME' => 'Parametre',
'CONFIG_VALUE' => 'Değer',
'IS_DYNAMIC' => 'Dinamiktir',
'CONFIG_CHANGED_SUCCESS' => 'Yapılandırma değerleri başarıyla değiştirildi',
'CLICK_HERE_TO_CHANGE' => 'Yapılandırmayı değiştirmek için buraya tıklayın (değişiklikler <b>hemen geçerli olacaktır!</b>)',
'TOTAL_ITEMS' => 'Toplam',
'CRON_TASKS' => 'Cron görevleri',
'ATTACHMENTS' => 'Ekler',
'AVATARS' => 'Avatarlar',
'BOARD_CONFIG' => 'Kart yapılandırması',
'BOARD_FUNCTIONS' => 'Kart fonksiyonları',
'PM' => 'Özel mesajlar',
'MESSAGES' => 'Mesajlar',
'SIGNATURES' => 'İmzalar',
'FEED' => 'Besleme',
'USER_REGISTER' => 'Kullanıcılar',
'ANTI_SPAM' => 'Antispam',
'AUTH' => 'Yetkili',
'EMAIL' => 'E-posta',
'CONFIG_JABBER' => 'Jabber',
'COOKIES' => 'Çerezler',
'SERVER' => 'Sunucu konfigürasyonu',
'SECURITY' => 'Güvenlik',
'LOAD' => 'Yük',
'SEARCH' => 'Arama',
'MISC' => 'Çeşitli',

'active_sessions' => 'Oturumu kısıtla',
'allow_attachments' => 'Eklere izin ver',
'allow_autologin' => '"Beni Hatırla" oturum açma işlemlerine izin ver',
'allow_avatar' => 'Avatarları etkinleştir',
'allow_avatar_gravatar' => 'Gravatar avatarlarını etkinleştir',
'allow_avatar_local' => 'Galeri avatarlarını etkinleştir',
'allow_avatar_remote' => 'Uzak avatarları etkinleştir',
'allow_avatar_remote_upload' => 'Uzaktan avatar yüklemeyi etkinleştir',
'allow_avatar_upload' => 'Avatar yüklemeyi etkinleştir',
'allow_bbcode' => 'BBCode a izin ver',
'allow_birthdays' => 'Doğum günlerine izin ver',
'allow_bookmarks' => 'Yer imlerine izin ver',
'allow_cdn' => 'Üçüncü taraf içerik dağıtım ağlarının kullanımına izin ver',
'allow_emailreuse' => 'E-posta adresinin yeniden kullanılmasına izin ver',
'allow_forum_notify' => 'Forumlara abone olmaya izin ver',
'allow_live_searches' => 'Canlı aramalara izin ver',
'allow_mass_pm' => 'Birden fazla kullanıcıya ve gruba özel mesaj gönderilmesine izin ver',
'allow_name_chars' => 'Kullanıcı adı karakterlerini sınırla',
'allow_namechange' => 'Kullanıcı adı değişikliklerine izin ver',
'allow_nocensors' => 'Kelime sansürünün devre dışı bırakılmasına izin ver',
'allow_password_reset' => 'Şifre sıfırlamaya izin ver ("Şifremi Unuttum")',
'allow_pm_attach' => 'Özel mesajlardaki eklere izin ver',
'allow_pm_report' => 'Kullanıcıların özel mesajları bildirmesine izin ver',
'allow_post_flash' => 'Mesajlarda <code>[FLASH]</code> BBCode etiketinin kullanılmasına izin ver',
'allow_post_links' => 'Mesajlardaki/özel mesajlardaki bağlantılara izin ver',
'allow_privmsg' => 'Özel mesajlara izin ver',
'allow_quick_reply' => 'Hızlı yanıta izin ver',
'allow_sig' => 'İmzalara izin ver',
'allow_sig_bbcode' => 'BBCode a izin ver',
'allow_sig_flash' => 'Kullanıcı imzalarında <code>[FLASH]</code> BBCode etiketinin kullanılmasına izin ver',
'allow_sig_img' => 'Kullanıcı imzalarında <code>[IMG]</code> BBCode etiketinin kullanılmasına izin ver',
'allow_sig_links' => 'Kullanıcı imzalarında bağlantı kullanımına izin ver',
'allow_sig_pm' => 'Özel mesajlarda imzaya izin ver',
'allow_sig_smilies' => 'Kullanıcı imzalarında ifadelerin kullanılmasına izin ver',
'allow_smilies' => 'İfadelere izin ver',
'allow_topic_notify' => 'Konulara abone olmaya izin ver',
'assets_version' => 'Uzantı verilerini etkinleştirme/devre dışı bırakma/kaldırma sırasında yeni css ve javascript indirme sayacı',
'attachment_quota' => 'Toplam ek kotası',
'auth_bbcode_pm' => 'Özel mesajlarda BBCode a izin ver',
'auth_flash_pm' => '<code>[FLASH]</code> BBCode etiketinin kullanımına izin ver',
'auth_img_pm' => '<code>[IMG]</code> BBCode etiketinin kullanımına izin ver',
'auth_method' => 'Bir kimlik doğrulama yöntemi seçin',
'auth_oauth_bitly_key' => 'Anahtar Bitly',
'auth_oauth_bitly_secret' => 'Bitly nin gizli kodu',
'auth_oauth_facebook_key' => 'Facebook Anahtarı',
'auth_oauth_facebook_secret' => 'Facebook un gizli kodu',
'auth_oauth_google_key' => 'Google Anahtarı',
'auth_oauth_google_secret' => 'Google ın gizli kodu',
'auth_smilies_pm' => 'Özel mesajlarda ifadelere izin ver',
'avatar_filesize' => 'Maksimum avatar dosyası boyutu',
'avatar_gallery_path' => 'Avatar galerisi yolu',
'avatar_max_height' => 'Maksimum avatar yüksekliği (piksel cinsinden)',
'avatar_max_width' => 'Maksimum avatar genişliği (piksel cinsinden)',
'avatar_min_height' => 'Minimum avatar yüksekliği (piksel cinsinden)',
'avatar_min_width' => 'Minimum avatar genişliği (piksel cinsinden)',
'avatar_path' => 'Avatar depolama yolu',
'avatar_salt' => 'Dosya adları için avatar tuzu',
'board_contact' => 'İletişim e-posta adresi',
'board_contact_name' => 'Kişi adı',
'board_disable' => 'Panoyu devre dışı bırak',
'board_disable_msg' => '',
'board_email' => '',
'board_email_form' => 'Kullanıcılar pano aracılığıyla e-posta gönderir',
'board_email_sig' => 'E-posta imzası',
'board_hide_emails' => '',
'board_index_text' => '',
'board_startdate' => '',
'board_timezone' => '',
'browser_check' => '',
	'bump_interval' => '',
'bump_type' => '',
'cache_gc' => '',
'cache_last_gc' => '',
'captcha_gd' => 'GD resmi',
'captcha_gd_3d_noise' => '3D gürültü nesneleri ekle',
'captcha_gd_fonts' => 'Farklı yazı tipleri kullan',
'captcha_gd_foreground_noise' => 'Ön plan gürültüsü',
'captcha_gd_wave' => 'Dalga bozulması',
'captcha_gd_x_grid' => 'Arka plan gürültüsü x ekseni',
'captcha_gd_y_grid' => 'Arka plan gürültüsü y ekseni',
'captcha_plugin' => 'Yüklü eklentiler',
'check_attachment_content' => '',
'check_dnsbl' => '',
'chg_passforce' => '',
'confirm_refresh' => 'Kullanıcıların spambot önleme görevini yenilemesine izin ver',
'contact_admin_form_enable' => '',
'cookie_domain' => 'Çerez alanı',
'cookie_name' => 'Çerez adı',
'cookie_path' => 'Çerez yolu',
'cookie_secure' => 'Çerez güvenli',
'cookie_notice' => '',
'coppa_enable' => '',
'coppa_fax' => 'COPPA faks numarası',
'coppa_mail' => 'COPPA posta adresi',
'cron_lock' => '',
'database_gc' => '',
'database_last_gc' => '',
'dbms_version' => '',
'default_lang' => '',
'default_style' => 'Default_style',
'default_dateformat' => 'Tarih biçimi',
'delete_time' => '',
'display_last_edited' => '',
'display_last_subject' => '',
'display_order' => '',
'edit_time' => '',
'email_check_mx' => '',
'email_enable' => '',
'email_function_name' => '',
'email_force_sender' => 'email_force_sender',
'email_max_chunk_size' => '',
'email_package_size' => '',
'enable_accurate_pm_button' => 'Konu sayfalarında doğru PM göstergesini etkinleştirin',
'enable_confirm' => '',
'enable_mod_rewrite' => '',
'enable_pm_icons' => '',
'enable_post_confirm' => '',
'enable_update_hashes' => 'enable_update_hashes',
'extension_force_unstable' => '',
'feed_enable' => 'Yayınları etkinleştir',
'feed_forum' => 'Forum bazında beslemeleri etkinleştir',
'feed_http_auth' => '',
'feed_item_statistics' => '',
'feed_limit_post' => '',
'feed_limit_topic' => '',
'feed_overall' => '',
'feed_overall_forums' => '',
'feed_topic' => 'Konu bazında feed leri etkinleştir',
'feed_topics_active' => '',
'feed_topics_new' => '',
'flood_interval' => 'Su baskını aralığı',
'force_server_vars' => '',
'form_token_lifetime' => '',
'form_token_mintime' => '',
'form_token_sid_guests' => '',
'ileri_pm' => '',
'forwarded_for_check' => '',
'full_folder_action' => '',
'fulltext_mysql_max_word_len' => '',
'fulltext_mysql_min_word_len' => '',
'fulltext_native_common_thres' => '',
'fulltext_native_load_upd' => '',
'fulltext_native_max_chars' => '',
'fulltext_native_min_chars' => '',
'fulltext_postgres_max_word_len' => '',
'fulltext_postgres_min_word_len' => '',
'fulltext_postgres_ts_name' => '',
'fulltext_sphinx_id' => 'ID Sfenks Tam Metni',
'fulltext_sphinx_data_path' => '',
'fulltext_sphinx_indexer_mem_limit' => '',
'fulltext_sphinx_host' => '',
'fulltext_sphinx_port' => '',
'fulltext_sphinx_stopwords' => '',
'gzip_compress' => '',
'help_send_statistics' => '',
'help_send_statistics_time' => '',
'hot_threshold' => '',
'icons_path' => '',
'img_create_thumbnail' => '',
'img_display_inlined' => '',
'img_imagick' => 'Imagick',
'img_link_height' => '',
'img_link_width' => '',
'img_max_height' => '',
'img_max_thumb_width' => '',
'img_min_thumb_filesize' => '',
'img_max_width' => '',
'ip_check' => '',
'ip_login_limit_max' => '',
'ip_login_limit_time' => '',
'ip_login_limit_use_forwarded' => '',
'jab_enable' => '',
'jab_host' => '',
'jab_package_size' => '',
'jab_password' => '',
'jab_port' => '',
'jab_use_ssl' => '',
'jab_username' => '',
'jab_allow_self_signed' => '',
'jab_verify_peer' => '',
'jab_verify_peer_name' => '',
'last_queue_run' => '',
'ldap_base_dn' => '',
'ldap_email' => '',
'ldap_password' => '',
'ldap_port' => '',
'ldap_server' => '',
'ldap_uid' => '',
'ldap_user' => '',
'ldap_user_filter' => '',
'legend_sort_groupname' => '',
'limit_load' => '',
'limit_search_load' => '',
'load_anon_lastread' => '',
'load_birthdays' => '',
'load_cpf_memberlist' => '',
'load_cpf_pm' => '',
'load_cpf_viewprofile' => '',
'load_cpf_viewtopic' => '',
'load_db_lastread' => '',
'load_db_track' => '',
'load_jquery_url' => '',
'load_jumpbox' => '',
'load_moderators' => '',
'load_notifications' => '',
'load_online' => '',
'load_online_guests' => '',
'load_online_time' => '',
'load_onlinetrack' => '',
'load_search' => '',
'load_tplcompile' => '',
'load_unreads_search' => '',
'load_user_activity' => '',
'load_user_activity_limit' => '',
	'max_attachments'					=> '',
	'max_attachments_pm'				=> '',
	'max_autologin_time'				=> '',
	'max_filesize'						=> '',
	'max_filesize_pm'					=> '',
	'max_login_attempts'				=> '',
	'max_name_chars'					=> '',
	'max_num_search_keywords'			=> '',
	'max_pass_chars'					=> '',
	'max_poll_options'					=> '',
	'max_post_chars'					=> '',
	'max_post_font_size'				=> '',
	'max_post_img_height'				=> '',
	'max_post_img_width'				=> '',
	'max_post_smilies'					=> '',
	'max_post_urls'						=> '',
	'max_quote_depth'					=> '',
	'max_reg_attempts'					=> '',
	'max_sig_chars'						=> '',
	'max_sig_font_size'					=> '',
	'max_sig_img_height'				=> '',
	'max_sig_img_width'					=> '',
	'max_sig_smilies'					=> '',
	'max_sig_urls'						=> '',
	'mime_triggers'						=> '',
	'min_name_chars'					=> '',
	'min_pass_chars'					=> '',
	'min_post_chars'					=> '',
	'min_search_author_chars'			=> '',
	'new_member_group_default'			=> '',
	'new_member_post_limit'				=> '',
	'newest_user_colour'				=> '',
	'newest_user_id'					=> '',
	'newest_username'					=> '',
	'num_files'							=> '',
	'num_posts'							=> '',
	'num_topics'						=> '',
	'num_users'							=> '',
	'override_user_style'				=> '',
	'pass_complex'						=> '',
	'plupload_last_gc'					=> '',
	'plupload_salt'						=> '',
	'pm_edit_time'						=> '',
	'pm_max_boxes'						=> '',
	'pm_max_msgs'						=> '',
	'pm_max_recipients'					=> '',
	'posts_per_page'					=> '',
	'print_pm'							=> '',
	'questionnaire_unique_id'			=> '',
	'queue_interval'					=> '',
	'rand_seed'							=> '',
	'rand_seed_last_update'				=> '',
	'ranks_path'						=> '',
	'read_notification_expire_days'		=> '',
	'read_notification_gc'				=> '',
	'read_notification_last_gc'			=> '',
	'record_online_date'				=> '',
	'record_online_users'				=> '',
	'referer_validation'				=> '',
	'require_activation'				=> '',
	'script_path'						=> '',
	'search_anonymous_interval'			=> '',
	'search_block_size'					=> '',
	'search_gc'							=> '',
	'search_indexing_state'				=> '',
	'search_interval'					=> '',
	'search_last_gc'					=> '',
	'search_store_results'				=> '',
	'search_type'						=> '',
	'secure_allow_deny'					=> '',
	'secure_allow_empty_referer'		=> '',
	'secure_downloads'					=> '',
	'server_name'						=> '',
	'server_port'						=> '',
	'server_protocol'					=> '',
	'session_gc'						=> '',
	'session_last_gc'					=> '',
	'session_length'					=> '',
	'site_desc'							=> '',
	'site_home_text' => 'Ana web sitesi metni',
'site_home_url' => 'Ana web sitesi URL si',
'sitename' => 'Site adı',
'smilies_path' => '',
'smilies_per_page' => '',
'smtp_auth_method' => 'SMTP için kimlik doğrulama yöntemi',
'smtp_delivery' => 'E-posta için SMTP sunucusunu kullan',
'smtp_host' => 'SMTP sunucu adresi',
'smtp_password' => 'SMTP şifresi',
'smtp_port' => 'SMTP sunucu bağlantı noktası',
'smtp_username' => 'SMTP kullanıcı adı',
'smtp_allow_self_signed' => '',
'smtp_verify_peer' => '',
'smtp_verify_peer_name' => '',
'teampage_forums' => '',
'teampage_memberships' => '',
'topics_per_page' => '',
'tpl_allow_php' => '',
'upload_dir_size' => '',
'upload_icons_path' => '',
'upload_path' => '',
'update_hashes_last_cron' => '',
'update_hashes_lock' => '',
'use_system_cron' => '',
'version' => 'phpBB Sürümü',
'warnings_expire_days' => '',
'warnings_gc' => '',
'warnings_last_gc' => '',
'remote_upload_verify' => '',
'allow_board_notifications' => 'Pano bildirimlerine izin ver',
'allowed_schemes_links' => '',

'REPARSING' => 'Yeniden ayrıştırılıyor',
'reparse_lock' => '',
'text_reparser.pm_text_cron_interval' => 'PM metin croninterval',
'text_reparser.pm_text_last_cron' => ' ',
'text_reparser.poll_option_cron_interval' => ' ',
'text_reparser.poll_option_last_cron' => ' ',
'text_reparser.poll_title_cron_interval' => ' ',
'text_reparser.poll_title_last_cron' => ' ',
'text_reparser.post_text_cron_interval' => ' ',
'text_reparser.post_text_last_cron' => ' ',
'text_reparser.user_signature_cron_interval'=> ' ',
'text_reparser.user_signature_last_cron' => ' ',

'img_strip_metadata' => ' ',
'img_quality' => ' ',

'recaptcha_v3_key' => 'Site anahtarı',
'recaptcha_v3_secret' => 'Gizli anahtar',
'recaptcha_v3_domain' => 'Etki Alanı',
'recaptcha_v3_method' => 'Yöntem',
'recaptcha_v3_threshold_default' => '',
'recaptcha_v3_threshold_register' => '',
'recaptcha_v3_threshold_login' => '',
'recaptcha_v3_threshold_post' => ' ',
'recaptcha_v3_threshold_report' => ' ',

'default_search_return_chars' => ' ',

'feed_limit' => ' ',
'feed_overall_forums_limit' => ' ',
'feed_overall_topics' => ' ',
'feed_overall_topics_limit' => ' ',

'auth_oauth_twitter_key' => ' ',
'auth_oauth_twitter_secret' => ' ',

'load_font_awesome_url' => ' ',
'display_unapproved_posts' => ' ',
'queue_trigger_posts' => '3.0.5 ten yüksek phpBB sürümlerinde kullanılmaz',
'enable_queue_trigger' => '3.0.5 ten yüksek phpBB sürümlerinde kullanılmaz',
'UNKNOWN' => '<span style="color:#FF5D00"><em>Amaç bilinmiyor, parametre phpBB3.2.x veya 3.3.x için standart sete dahil değil</em></span>' ,
));
